How to install pinentry-qt4 on Debian 9 (Stretch)